[SciPy-user] Ubuntu 7.10 Gutsy Gibbon vs. SciPy

David Cournapeau david@ar.media.kyoto-u.ac...
Tue Oct 23 05:30:37 CDT 2007


Alexander Borghgraef wrote:
>
>
> I upgraded to Gutsy yesterday, scipy 0.5.2 kept working no problem. 
> But then I upgraded to 0.6.0 from the http://debs.astraw.com/
> repository, and now when import all of scipy, I get the error:
>
> <type 'exceptions.ImportError'>: 
> /usr/lib/python2.5/site-packages/scipy/fftpack/_fftpack.so: undefined 
> symbol: zfftnd_fftw
>
> Any idea what's causing this?
Do you have fftw3 installed on your computer ?

David


More information about the SciPy-user mailing list